<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_testi_nota">
  <header>
    <column>
      <name>c_nota</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_progressivo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_raggr_documento1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_raggr_documento2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_raggr_documento3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_raggr_documento4</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_raggr_documento5</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>testo</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
